[Games]
1=C:\GameBase\Atari 800\Games
2=
[Pictures]
1=C:\GameBase\Atari 800\screenshots
2=
[Extras]
1=C:\Program Files\GameBase\Atari 800\Extras
2=C:\GameBase\Atari 800\Extras
3=
[Misc]
Music=C:\GameBase\Atari 800\Music
Photos=C:\GameBase\Atari 800\Photos
